Subject: [Healeys] Nord-Lock washers

From: Richard Kahn <[email-masked]>
Date: Thu, 7 Nov 2013 09:01:20 -0800 FILETIME=[FD12E330:01CEDBDA]

Thanks for all the good information. I could not find the Allen bolts with the
threadless area in the grade 8 locally. I am interested in the Nord-Lock
washers. I found them on E-bay as directed. Off hand does anyone know what
diameter washer will work? Would I still use the hardened plain washer on the
shock/damper side? It would seem logical to protect the soft metal to use
them.
Thanks again,
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys